cURL
curl --request GET \ --url https://api.senseaudio.cn/v1/music/song/pending/{taskId} \ --header 'Authorization: Bearer <token>'
{ "response": { "data": [ { "audio_url": "<string>", "cover_url": "<string>", "duration": 123, "id": "<string>", "lyrics": "<string>", "title": "<string>" } ], "task_id": "<string>" }, "status": "<string>", "task_id": "<string>" }
Documentation IndexFetch the complete documentation index at: https://docs.senseaudio.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.senseaudio.cn/llms.txt
Use this file to discover all available pages before exploring further.
格式:Bearer <API_KEY>
Bearer <API_KEY>
成功
响应数据
Show child attributes
任务状态:PENDING代表任务还未执行完毕,SUCCESS代表任务执行成功,FAILED代表任务执行失败
任务ID